ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HPE Server and VSAN 6.5 compatibility

Pizzi
Occasional Contributor

HPE Server and VSAN 6.5 compatibility

It looks like all HPE Servers are not certified with the latest VMware VSAN version 6.5. Is the certification still in progress? We want to upgrade our DL380 Gen9 servers to the latest VSAN release.

Regards

Sandro

 

3 REPLIES
Laurens van de Weg
Occasional Visitor

Re: HPE Server and VSAN 6.5 compatibility

I have exactly the same question?

Could you explain?

Regards,

Laurens

BartCopaco
Occasional Advisor

Re: HPE Server and VSAN 6.5 compatibility

Same here....

dag Laurens

 

Bart

HansK
Occasional Visitor

Re: HPE Server and VSAN 6.5 compatibility

The lack of certified drivers is becoming an issue here, new VSAN rollout will be Dell as they are up to date with the drivers.